.elementor-location-header {
    position: absolute;
    width: 100%;
    top: 0;
}
.w-txt {
    color: #fff;
}
.elementor-size-md {
    padding: 20px 40px !important;
    cursor: pointer;
}
.elementor-slide-heading {
    padding-top: 5px;
}

.swiper-slide-contents {
    padding-bottom: 105px;
}

aside#secondary {
    display: none;
}
.subheading {
    margin-bottom: 5px !important;
}
.hb-banner .elementor-slide-heading {
    padding-top: 0;
    width: 62%;
}
.hb-banner .elementor-slide-heading p {
    margin: 0 0 5px;
    font-size: 30px;
    font-weight: 400;
}
.hb-banner .elementor-slide-description {
    width: 60%;
}
.elementor-form-fields-wrapper input, 
.elementor-form-fields-wrapper textarea {
    padding: 10px 15px;
}

.elementor-nav-menu--main li a {
    transition: 0.5s !important;
    margin: 0px !important;
    width: 214px;
    padding-left: 20px !important;
    padding-top: 15px !important;
    padding-bottom: 20px !important;
    /*border-color: #45b1e8 !important;
    border-width: 1px !important;
    border-top: solid;*/
    border-top: solid;
    border-color: transparent !important;
    border-width: 5px !important;
}

.elementor-nav-menu--main li a:hover {
    border-color: #45b1e8 !important;
    border-top: solid;
    padding-top: 15px !important;
}

.elementor-nav-menu--main li {
    transition: 0.4s;
}

.elementor-nav-menu--main .current-menu-item a {
    border-top: solid;
    padding-top: 15px !important;
    border-color: #45b1e8 !important;
    border-width: 5px !important;
}

.elementor-nav-menu--main a {
    transition: 0s !important;
}

.elementor-nav-menu {
    border-top: solid #45b1e8 1px;
}

.elementor-element-c7bfcc6 .elementor-tab-desktop-title {
    min-width: 160px;
    height: 170px;
    text-align: center;
    padding: 35px 111px !important;
    width: 25%;
}

.elementor-element-c7bfcc6 .elementor-tab-desktop-title:after {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2023/02/grey-bullet-point.png);
    height: 34px !important;
    width: 34px !important;
    left: 149px !important;
    top: 90px !important;
    background-repeat: no-repeat;
}

.elementor-element-c7bfcc6 .elementor-tab-desktop-title.elementor-active:after {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2023/02/blue-bullet-point.png);
    background-repeat: no-repeat;
}

/*.elementor-element-c7bfcc6 .elementor-tab-desktop-title.elementor-active:hover {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2023/02/blue-bullet-point.png);
    background-repeat: no-repeat;
}*/

.tab-picture {
    display:inline-block;
    width:48%;
    margin-right:1%;
    padding:10px;
}

.tab-text {
    display:inline-block;
    width:50%;
    vertical-align:top;
}

.elementor-element-a838181 .elementor-field-type-text {
    width: 45% !important;
}

.elementor-element-a838181 .elementor-field-type-text input {
    border: none !important;
}

.elementor-element-a838181 .elementor-field-type-email {
    width: 45% !important;
}

.elementor-element-a838181 .elementor-field-type-email input {
    border: none !important;
}

.elementor-element-a838181 .elementor-field-type-submit {
    width: 10% !important;
    height: 48px !important;
}

.elementor-element-a838181 .elementor-field-type-submit button {
    padding: 8px !important;
}

.elementor-7 .elementor-element.elementor-element-9e50abb {
    margin-top: -290px !important;
}

/*.elementor-element-84b1912:after {*/
.sub-page-banner:after {
    content: "";
    background: url(/wp-content/uploads/2023/02/sub-page-banner-after.png);
    position: absolute;
    bottom: 0;
    left:0;
    width:100%;
    height:41px;
    background-repeat: no-repeat;
    z-index:2;
}

.sub-page-banner {
    z-index:1;
}

.elementor-element-c7bfcc6 {
    top: -143px;
    z-index:2;
}

.elementor-element-a8c7073 {
    z-index:1;
    padding-top: 100px;
}

.elementor-element-9e50abb { /* Request call back form section */
    z-index:2;
}

.product-page-link:hover {
    /*background-color: #eeeeee;*/
    cursor: pointer;
}

.download-specs-box:hover {
    background-color: #d3d3d3 !important;
    cursor: pointer;
}

a:hover {
    color:#142a3d;
}

/*.home-project-box .elementor-post:hover img {
    opacity: 0.8;
}

.home-project-box .elementor-post:hover h2 {
    color: #142a3d !important;
}

.home-project-box  .elementor-post:hover {
    cursor: pointer;
}*/

.home-project-box .elementor-post .elementor-post__read-more {
    width:50px;
    display: block;
    height: 50px;
    background-color: #45b1e8;
    padding: 19px;
    padding-top: 3px;
    border-radius: 26px;
    transition: 0.5s;
}

.home-project-box .elementor-post .elementor-post__read-more:hover {
    opacity:0.8;
}

.home-project-box .elementor-post h3 a {
    transition: 0.5s;
}

.home-project-box .elementor-post h3 a:hover {
    color: #142a3d !important;
}

.elementor-7 .elementor-element.elementor-element-2054ddd .swiper-slide {
    height: 1200px !important;
}

.home-white-button {
    padding: 20px 63px;
    background: #ffffff;
    border-radius: 40px;
    color: #142a3d;
    transition: 0.5s;
}

.home-white-button:hover {
    color:#ffffff;
    background: #142a3d;
}


.elementor-7 .elementor-element.elementor-element-8740e04 { /* home banner */
    /*z-index: 2 !important;*/
    overflow: hidden;
}

.elementor-element-d2f9a7a { /* Why choose us section */
    /*z-index:2;*/
}

.elementor-element-d7b2bfc .elementor-post__title {
    min-height: 54px;
}


.home-strap-line {
    font-size: 35px;
    padding-top: 30px;
    font-weight: 300;
    display: block;
}

.no-pad p {
    margin: 0;
}

.home-business-awards {
    width: 300px;
}


@media screen and (min-width:2000px) {
    .sub-page-banner:after {
        background-size:cover;
    }
}

@media screen and (max-width: 2000px) {
    .elementor-7 .elementor-element.elementor-element-8740e04:after {
        height: 622px !important;
    }

    .elementor-7 .elementor-element.elementor-element-9e50abb {
        margin-top: -280px !important;
    }
}

@media screen and (max-width: 1800px) {
    .elementor-7 .elementor-element.elementor-element-8740e04:after {
        height: 560px !important;
    }

    .elementor-7 .elementor-element.elementor-element-9e50abb {
        margin-top: -270px !important;
    }
}

@media screen and (max-width: 1600px) {
    .elementor-7 .elementor-element.elementor-element-8740e04:after {
        height: 498px !important;
    }

    .elementor-7 .elementor-element.elementor-element-9e50abb {
        margin-top: -255px !important;
    }

    .home-strap-line {
        font-size: 25px;
    }
}

@media screen and (max-width: 1400px) {
    .elementor-7 .elementor-element.elementor-element-9e50abb {
        margin-top: -245px !important;
    }

    .elementor-7 .elementor-element.elementor-element-8740e04:after {
        height: 460px !important;
    }

    .elementor-7 .elementor-element.elementor-element-a8c7073 > .elementor-widget-container {
        margin: auto !important;
        padding: 0 !important;
        display: block;
        width: 600px;
    }

    .elementor-element-c7bfcc6 .elementor-tabs .elementor-tabs-wrapper {
        width: 800px;
        display: block;
        margin: auto;
    }

    .elementor-element-c7bfcc6 .elementor-tab-desktop-title:after {
        left: 84px !important;
    }

    .elementor-element-c7bfcc6 .elementor-tab-desktop-title {
        padding: 20px 40px !important;
        width: 200px;
    }

    .elementor-nav-menu--layout-horizontal .elementor-nav-menu {
        width: 100%;
    }

    .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li {
        width: 16.66%;
    }

    .elementor-41 .elementor-element.elementor-element-6099281 > .elementor-widget-container {
        padding: 0px 10px 0px 0px !important;
    }
}



@media screen and (max-width: 1024px) {
    .elementor-flip-box {
        width: 200px;
        height: 200px !important;
        margin: 0 auto;
    }
    .hb-banner .elementor-slide-heading {
        width: 80%;
    }
    .hb-banner .elementor-slide-description {
        width: 90%;
    }

    .elementor-7 .elementor-element.elementor-element-2054ddd .swiper-slide {
        height: 650px !important;
    }

    .swiper-slide-contents {
        padding-bottom: 150px;
    }

    .elementor-7 .elementor-element.elementor-element-a8c7073 > .elementor-widget-container {
        width: 460px;
    }

    .elementor-element-c7bfcc6 .elementor-tabs .elementor-tabs-wrapper {
        width: 600px;
        display: block;
        margin: auto;
    }

    .elementor-element-c7bfcc6 .elementor-tab-desktop-title:after {
        left: 58px !important;
    }

    .elementor-element-c7bfcc6 .elementor-tab-desktop-title {
        padding: 20px 15px !important;
        width: 150px;
        min-width: 150px;
    }


    .elementor-nav-menu--main > ul > li > a {
        border: none;
        padding-top: 20px !important;
    }

    .elementor-nav-menu--main .current-menu-item a {
        border: none;
        padding-top: 20px !important;
    }

    .elementor-nav-menu--main .current-menu-item a:after {
        background-color:#45b1e8 !important;
    }

    .elementor-nav-menu--main > ul > li > a:hover {
        border: none;
        padding-top: 20px !important;
    }

    .elementor-nav-menu--main > ul > li > a:hover:after {
        background-color:#45b1e8 !important
    }




    .sub-page-banner .swiper-slide {
        height: 350px !important;
    }

    .sub-page-banner .swiper-slide-contents {
        padding-bottom: 110px;
    }


    /*.elementor-nav-menu--main li a {
        transition: 0.5s !important;
        margin: 0px !important;
        width: 214px;
        padding-left: 20px !important;
        padding-top: 15px !important;
        padding-bottom: 20px !important;
        border-top: solid;
        border-color: transparent !important;
        border-width: 5px !important;
    }

    .elementor-nav-menu--main li a:hover {
        border-color: #45b1e8 !important;
        border-top: solid;
        padding-top: 15px !important;
    }

    .elementor-nav-menu--main li {
        transition: 0.4s;
    }

    .elementor-nav-menu--main .current-menu-item a {
        border-top: solid;
        padding-top: 15px !important;
        border-color: #45b1e8 !important;
        border-width: 5px !important;
    }

    .elementor-nav-menu--main a {
        transition: 0s !important;
    }*/
}



@media screen and (max-width: 767px) {
    .hb-banner .elementor-slide-heading {
        width: 100%;
    }
    .hb-banner .elementor-slide-description {
        width: 100%;
    }

    .elementor-element-c7bfcc6 .elementor-tab-desktop-title:after {
        display:none;
    }

    .elementor-element-c7bfcc6 .elementor-tab-desktop-title.elementor-active:after {
        display:none !important;
    }

    .elementor-element-c7bfcc6 .elementor-tabs .elementor-tabs-wrapper {
        width: 100% !important;
        padding-top: 100px;
    }

    .elementor-element-c7bfcc6 .elementor-tab-desktop-title {
        width: 100%;
        display: block !important;
        height: auto;
        padding: 15px;
    }

    .elementor-element-c7bfcc6 .elementor-tab-mobile-title {
        display: none;
    }

    .tab-picture {
        display: block;
        width:70%;
        max-width:400px;
        padding:10px;
        margin:auto;
    }

    .tab-text {
        display: block;
        width: 100%;
    }

    .elementor-7 .elementor-element.elementor-element-2054ddd .swiper-slide {
        height: 650px !important;
    }

    .swiper-slide-contents {
        padding-bottom: 150px;
    }

    .elementor-7 .elementor-element.elementor-element-2054ddd .swiper-slide-inner .elementor-slide-heading:not(:last-child) {
        margin-bottom: 10px !important;
    }

    .sub-page-banner .swiper-slide {
        height: 280px !important;
    }

    .sub-page-banner .swiper-slide-contents {
        padding-bottom: 60px;
    }

    .elementor-element-a838181 .elementor-field-type-text {
        width: 100% !important;
    }

    .elementor-element-a838181 .elementor-field-type-email {
        width: 100% !important;
    }

    .elementor-7 .elementor-element.elementor-element-8740e04:after {
        height: 520px !important;
    }

    .elementor-7 .elementor-element.elementor-element-9e50abb {
        margin-top: -280px !important;
    }

    .elementor-7 .elementor-element.elementor-element-8740e04:after {
        height: 550px !important;
    }

    .elementor-7 .elementor-element.elementor-element-8740e04:after {
        bottom: -40px !important;
    }

    .elementor-24 .elementor-element.elementor-element-01bb99b > .elementor-widget-container {
        padding: 0px !important;
    }

    .home-business-awards {
        width: 160px;
    }
}